Bug 1027043 - ABRT-plugin-runapp abrt-plugin-mailx package missing
ABRT-plugin-runapp abrt-plugin-mailx package missing
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: abrt (Show other bugs)
20
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Jakub Filak
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-05 19:42 EST by Carlos Morel-Riquelme
Modified: 2016-11-30 19:45 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-06 02:32:41 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Carlos Morel-Riquelme 2013-11-05 19:42:50 EST
Description of problem:


abrt-plugin-runapp && abrt-plugin-mailx missing in repositories

Version-Release number of selected component (if applicable):
gnome-abrt-0.3.3-2.fc20.x86_64

How reproducible:

when i try to testcase of ABRT Actions and Reporters in this reportbug >https://admin.fedoraproject.org/updates/FEDORA-2013-20254/gnome-abrt-0.3.3-2.fc20,abrt-2.1.9-1.fc20,libreport-2.1.9-1.fc20,satyr-0.11-1.fc20 
yum say me that abrt-runapp and abrt-mailx isn't available



Steps to Reproduce:
1.su -c 'yum install abrt-plugin-runapp abrt-plugin-mailx'


Additional info:

terminal output: 
[root@localhost doppelganger]# su -c 'yum install abrt-plugin-runapp abrt-plugin-mailx'
Loaded plugins: fastestmirror, langpacks, refresh-packagekit, remove-with-leaves
Loading mirror speeds from cached hostfile
 * fedora: mirror.globo.com
 * rpmfusion-free-rawhide: mirror.karneval.cz
 * rpmfusion-nonfree-rawhide: mirror.karneval.cz
 * updates: fedora.gtdinternet.com
 * updates-testing: mirror.globo.com
No package abrt-plugin-runapp available.
No package abrt-plugin-mailx available.
Error: Nothing to do

terminal output:
[root@localhost doppelganger]# rpm -qa | grep -i abrt
abrt-java-connector-1.0.6-1.fc20.x86_64
abrt-addon-ccpp-2.1.9-1.fc20.x86_64
abrt-addon-python-2.1.9-1.fc20.x86_64
abrt-dbus-2.1.9-1.fc20.x86_64
abrt-tui-2.1.9-1.fc20.x86_64
abrt-addon-vmcore-2.1.9-1.fc20.x86_64
abrt-2.1.9-1.fc20.x86_64
abrt-gui-2.1.9-1.fc20.x86_64
abrt-desktop-2.1.9-1.fc20.x86_64
abrt-libs-2.1.9-1.fc20.x86_64
abrt-plugin-bodhi-2.1.9-1.fc20.x86_64
abrt-addon-xorg-2.1.9-1.fc20.x86_64
abrt-retrace-client-2.1.9-1.fc20.x86_64
abrt-addon-pstoreoops-2.1.9-1.fc20.x86_64
abrt-addon-kerneloops-2.1.9-1.fc20.x86_64
abrt-cli-2.1.9-1.fc20.x86_64
abrt-python-2.1.9-1.fc20.x86_64
gnome-abrt-0.3.3-2.fc20.x86_64
abrt-gui-libs-2.1.9-1.fc20.x86_64
[root@localhost doppelganger]#
Comment 1 Jakub Filak 2013-11-06 02:32:41 EST
Thank you for the report! I really appreciate your efforts in testing ABRT. Unfortunately the test case at https://fedoraproject.org/wiki/QA:Testcase_ABRT_Actions_and_Reporters has been obsoleted and I need to find someone who will delete it and revise all ABRT test cases. Please feel free to report any further bugs you find.

Note You need to log in before you can comment on or make changes to this bug.